{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Story 3</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href= "{% static 'css/style.css' %}">
</head>
<body>
    <nav class="navbar navbar-expand-sm bg-dark navbar-dark fixed-top">
        <ul class="navbar-nav mr-auto" >
            <li class="nav-item navbutton-left">
            <a class="nav-link" href="{% url 'home' %}">Home</a>
            </li>
            <li class="nav-item navbutton-left">
            <a class="nav-link" href="#about">About</a>
            </li>
        </ul>
        <ul class="navbar-nav ml-auto">
            <li class="nav-item navbutton-right">
            <a class="nav-link" href="#trackrec">Track Record</a>
        </li>
        <li class="nav-item navbutton-right">
        <a class="nav-link" href="{% url 'projects' %}">Projects</a>
            </li>
            <li class="nav-item navbutton-right">
            <a class="nav-link" href="#contacts">Contacts</a>
            </li>
        </ul>
    </nav>
    {% block content %}
    {% endblock %}
    <footer id="contacts" class="main-footer">
        <h1 class="header">Contact Me!</h1>
        <div style="margin-left: -3vw;">
            <a href="https://www.instagram.com/ace.yoga.m/" class="fa fa-instagram" style="margin-left: 3vw;"></a>
            <a href="https://twitter.com/ace_yoga_m" class="fa fa-twitter" style="margin-left: 3vw;"></a>
            <a href="https://www.linkedin.com/in/myogamahendra/" class="fa fa-linkedin" style="margin-left: 3vw;"></a>        
        </div>
    </footer>
</body>
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script> 
{% block jquery %}
{% endblock %}
</html>